@charset "utf-8";

/*
 * IE7 & lower Override
 */
 
  /* Login Form Fixes */
  .logins .open #login-form, #login-form input.username, #login-form input.password {
      line-height: 20px !important;
  }
  .open form#login-form input, #login-form input.username, #login-form input.password {
      padding: 0px 5px 10px 5px !important;
  }
  #customerLogin .open .login {
      margin-top: -37px;
  }
  #request-password #submit-element {
      margin-top: -10px;
  }
  
  /* Navigation Menu Fixes */
  #header, #navigation, .navigation, .navigation li {
      z-index: 12;
      position: relative;
  }
  .navigation li li, .navigation li li a {
      width: 100%;
  }
  #page {
      position: relative;
      z-index: 2;
  }
  
  /* Homepage Banner */
  .bannerImages {
      position: relative;
  }
  
  /* Suppliers Page */
  .supplier.logo {
      display: block;
      float: left;
  }
  
  /* Tips & Info Page */
  #page .files {
      max-width: 50%;
  }
  
  /* Contact Us Page */
  .contact-us-form {
      float: left;
  }
  .contact-us-form .zend_form {
      width: auto;
  }
  
  /* Product Pages */
  .products .paginationControl > div {
      width: 30%;
      display: block;
      float: left;
  }
  
  /* Checkout */
  .product-summary thead tr th {
        background: #E5E3E0;
    }